Bug 191251 - hi-typewriter.mim missing from m17n releases
Summary: hi-typewriter.mim missing from m17n releases
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-10 05:54 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version: m17n-db-1.3.3-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 03:57:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2006-05-10 05:54:05 UTC
Description of problem:
I already reported this upstream on the m17n-lib ml.
hi-typewriter.mim is missing from releases of m17n-db.

Version-Release number of selected component (if applicable):
m17n-db-1.3.3

I think it would be a good idea to add it in the m17n-db package
until upstream fixes it with a new release.  This should be done
as a patch to avoid overwriting the file in a newer release.

Comment 1 Jens Petersen 2006-05-10 06:07:33 UTC
For the record the map is marked experimental by upstream.
It would be good to test it anyway to see if it is useful and worth including.

Comment 3 Mayank Jain 2006-06-08 07:30:46 UTC
New build, with hi-typewriter sent to rawhide.

Comment 4 A S Alam 2006-06-27 03:57:20 UTC
included, tested with following packages (Rawhide):
------------
m17n-db-1.3.3-9


Note You need to log in before you can comment on or make changes to this bug.